Bug 175849 - HWCERT: ProLiant BL20p G3
HWCERT: ProLiant BL20p G3
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On: 148925 148927
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 13:57 EST by Gregg Shick
Modified: 2007-08-22 17:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 15:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregg Shick 2005-12-15 13:57:53 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          BL20p G3
Vendor:         Hewlett Packard
Category:       Server
Reporter:       gregg.shick@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
ProLiant_BL20p_G3_2.8DC_RH4_x86.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/56b5c3fa065b3f5f2ea01b9b4a93262e/ProLiant_BL20p_G3_2.8DC_RH4_x86.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Gregg Shick 2005-12-15 13:58:38 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
ProLiant_BL20p_G3_2.8DC_RH4_x64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/490a0897eb3eeab62e5593bd967130cb/ProLiant_BL20p_G3_2.8DC_RH4_x64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 2 Gregg Shick 2005-12-15 13:59:52 EST
These submissions are 2.8 dual core updates to the previously submitted BL20p 
G3.  Previous id#'s 148925 and 148927
Comment 3 Chris Williams 2005-12-19 15:30:54 EST
Results look good.

Note You need to log in before you can comment on or make changes to this bug.